file-format-id 1.1;
default
{
}
cell Ch22_IC51.Fig22_17
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch22_IC51.Fig22_17:schematic).M0
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch22_IC51.Fig22_17:schematic).M1
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch22_IC51.Fig22_17:schematic).M26
{
    non-inherited string prop physicalBinding = "Ch6_IC51 pmos ";
}
inst (Ch22_IC51.Fig22_17:schematic).M27
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch22_IC51.Fig22_17:schematic).M28
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
inst (Ch22_IC51.Fig22_17:schematic).M29
{
    non-inherited string prop physicalBinding = "Ch6_IC51 nmos ";
}
